
##$Id: sql/proforma_v1.0_PLUS_osc.sql, 20:57:52 NCB Exp $
##Proforma v1.0 PLUS (Shareware Version)
##COPYRIGHT (c) 2008 OPEN SOURCE SERVICES. ALL RIGHTS RESERVED.
##Support and Forum at http://www.open-source-services.com/Forum/Proforma-PF-v1.0-PLUS-Shareware-Version-osCommerce/
##Upgrade at http://www.open-source-services.com/Products/OSS-Premium-Add-Ons/Proforma-v1.0-PLUS.html?flypage=0


drop table if exists pf_content;
create table pf_content (
pf_name VARCHAR(30) NOT NULL DEFAULT '',
pf_group VARCHAR(150),
description TEXT,
position VARCHAR(20) NOT NULL,
pages VARCHAR(30),
placement VARCHAR(2),
pf_type VARCHAR(10),
active VARCHAR(3),
content TEXT
);

insert into pf_content values ('Feedback Form', 'None', 'A simple feedback form which can be placed anywhere in your site. Not useable in Shareware version.', 'Index Default', 'index.php', '1', 'Form', 'Yes', '<form name=\\"feedback\\" action=\\"index.php?action=send_feedback\\" method=\\"get\\">\r\n<table>\r\n<tbody>\r\n<tr>\r\n<td align=\\"center\\">Please send us your feedback about this page:</td>\r\n</tr>\r\n<tr>\r\n<td><textarea name=\\"fb_content\\" cols=\\"51\\" rows=\\"10\\"></textarea></td>\r\n</tr>\r\n<tr>\r\n<td>Your Name: <input type=\\"text\\" name=\\"name\\" /> Your Email: <input type=\\"text\\" name=\\"email\\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</form>');

drop table if exists pf_positions;
create table pf_positions (
pos_name VARCHAR(20) NOT NULL,
deployed VARCHAR(4) NOT NULL DEFAULT 'No',
in_use VARCHAR(4) NOT NULL DEFAULT 'No'
);

insert into pf_positions (pos_name, deployed, in_use) values ('Index Default', 'No', 'No');